=== debian/changelog ===
mp-fremantle-community-pr (20.2010.36-2maemo16) unstable; urgency=low

  * Qt upgraded to 4.7.4 (thanks to freemangordon for fixing compilation bugs).
  * hildon-desktop portrait mode support (thanks to arcean for patches).
  * Offline IMAP support in email client.
  * Portrait mode in calculator rewrite (thanks to Pali).
  * Geotagging precision bug fixed
  * Bug 12135 fixed.
  * Camera app suspends when screen is locked, saving battery life.
  * Camera app no longer opens up when screen is locked and the camera button is pressed.
  * hildon-home updated with two sets of wallpapers for portrait mode.
  * Vertical scrolling in hildon-desktop
  * Bug 6584 fixed: GPS geotagged pictures truncate precision of GPS reading (0 decimal places)
  * QtQuickCompat nulled, included in Qt 4.7.4
  * osso-pdf-viewer bugs introduced in last update fixed.
  * Landscape dialogs rotate properly in portrait mode.
  * File manager "Save as" fixed (thanks to freemangordon).

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 06 Sep 2011 23:33:36 +0300

mp-fremantle-community-pr (20.2010.36-2maemo15) unstable; urgency=low

  * Qt downgraded to 4.7.0 with custom fixes (for now at least).
  * hildon-desktop's portrait task manager now shows proper thumbs for landscape-only apps.
  * osso-pdf-viewer diablo CSSU patches.
  * Camera key exists preview mode in camera-ui
  * Camera app now has sounds.
  * Camera app icons and UI changed.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 30 May 2011 02:12:10 +0300

mp-fremantle-community-pr (20.2010.36-2maemo14.1) unstable; urgency=low

  * Optified Qt libraries.
  * Fixed modest crashes

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 11 Apr 2011 20:43:47 +0300

mp-fremantle-community-pr (20.2010.36-2maemo14) unstable; urgency=low

  * Qt upgraded to 4.7.2
  * Reversed press effect.
  * Removed portrait -> landscape rotation when launching apps.
  * hildon-control-panel now takes a new splash screenshot at each startup.
  * camera-ui replaced with open source clone by Nicolai Hess.
  * maemo-statusmenu-fmtx replaced with open source clone by Faheem Pervez.
  * Added new contributors' names to control panel applet.
  * Portrait mode support in osso-pdf-viewer.
  * Modest tree view mode.
  * Portrait mode bckgrounds for Hildon Application Manager (default themes only).
  * New locales for orientation lock applet.
  * Portrait mode task navigator.
  * New locale packages for modest (modest-l10n).
  * New GConf key to disable menu editor.
  * New GConf keys to set number of rows in hildon-status-menu

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 11 Apr 2011 15:23:38 +0300

mp-fremantle-community-pr (20.2010.36-2maemo13) unstable; urgency=low

  * Added global zoom in/out in hildon-desktop (CTRL+S/F to use).
  * Improved press effect (screen depresses when screen's released).
  * Landscape orientation lock implemented.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed,  9 Mar 2011 21:58:35 +0200

mp-fremantle-community-pr (20.2010.36-2maemo12.5) unstable; urgency=low

  * Added parallax (to transitions.ini) and zoom on press to hildon-desktop.
  * Fixed modest's New Message button.
  * Forced hildon-home's maximum number of desktops to 9.
  * Minor UI change for libcpaboutcssu.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Fri, 25 Feb 2011 13:39:23 +0200

mp-fremantle-community-pr (20.2010.36-2maemo12.1) unstable; urgency=low

  * Fixed autorotation bug in hildon-desktop.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 22 Feb 2011 22:30:06 +0200

mp-fremantle-community-pr (20.2010.36-2maemo12) unstable; urgency=low

  * Applied Nicolai Hess's patch for 9 views in hildon-home (#11933).
  * Applied Thomas Perl's Z-axis, forced rotation, and tactile patches to hildon-desktop.
  * Fixed horizontal scrolling in modest (#11910).
  * Provided a widget in control panel to show CSSU version.
  * Added portrait mode support to hildon-control-panel.
  * Compilation fixes for modest.
  * Applied Thomas Perl's patch for portrait HAM.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 22 Feb 2011 00:51:48 +0200

mp-fremantle-community-pr (20.2010.36-2maemo11) unstable; urgency=low

  * Fixed bug #11835.
  * Fixed bug #11839.
  * Fixed bug #11858.
  * Fixed bug #11859.
  * Fixed bug #11874.
  * Replaced osso-applet-notificationlight and osso-applet-display with FOSS clones by Nicolai Hess (cloes #11913 and #11932).
  * Merged Thomas Perl's patches to configure font size in the application menu.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 14 Feb 2011 03:31:53 +0200

mp-fremantle-community-pr (20.2010.36-2maemo10) unstable; urgency=low

  * Fixed bug #11844.
  * Merged Thomas Perl's patches to desaturate and modify the task launcher into hildon-desktop.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon,  7 Feb 2011 19:50:47 +0200

mp-fremantle-community-pr (20.2010.36-2maemo9) unstable; urgency=low

  * Fixed #11813 and applied Jaffa's patch for the icon.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun,  6 Feb 2011 15:21:27 +0200

mp-fremantle-community-pr (20.2010.36-2maemo8) unstable; urgency=low

  * Fixed bug #11813.
  * Fixed bug #11815.
  * Fixed bug #11829.
  * Fixed bug in hildon-status-menu.
  * Depend on libqt4-core and some system packages.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat,  5 Feb 2011 03:55:12 +0200

mp-fremantle-community-pr (20.2010.36-2maemo7) unstable; urgency=low

  * Depend on newest packages - ready for release!

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Thu, 20 Jan 2011 16:15:09 +0200

mp-fremantle-community-pr (20.2010.36-2maemo6) unstable; urgency=low

  * Added proper dependencies on libvte4 and libvte-common.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed, 19 Jan 2011 00:32:53 +0200

mp-fremantle-community-pr (20.2010.36-2maemo5) unstable; urgency=low

  * Reverted new hildon-home.


