=== debian/control ===
Source: mp-fremantle-community-pr
Section: user/system
Priority: required
Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
Build-Depends: debhelper (>= 5), sharutils
Standards-Version: 3.7.2

Package: mp-fremantle-community-pr
Architecture: all
Replaces: mp-fremantle-generic-pr, mp-fremantle-203-pr, mp-fremantle-002-pr, mp-fremantle-003-pr
Conflicts: mp-fremantle-generic-pr, mp-fremantle-203-pr, mp-fremantle-002-pr, mp-fremantle-003-pr
XB-Maemo-Display-Name: Maemo 5 Community SSU Package
Description: Community SSU package, includes latest fixes from Gitorious and the community
Depends: modest (>= 3.90.7-9), hildon-home (>= 0.3.71-7), hildon-desktop (>= 1:2.2.142-14), libhildonfm2 (>= 1:2.28.22+0cssu1), gnome-vfs-filechooser-backend (>= 1.10.2-2+0cssu1), hildon-application-manager (>= 1:2.2.72-4), hildon-status-menu (>= 0.3.40-5), libvte4 (>= 1:0.16.14-0mh9.m6), libvte-common (>= 1:0.16.14-0mh9.m6), osso-applet-display (>= 1.5.4+0cssu1), osso-applet-notificationlight (>= 0.0.8+0cssu1), osso-calculator (>= 2.0-1+0cssu1), gstreamer0.10-plugins-bad (>= 0.10.14-git266-0maemo10+0cssu6), gstreamer0.10-plugins-bad-extra (>= 0.10.14-git266-0maemo10+0cssu6), hildon-control-panel (>= 1:2.2.27-5), libcpaboutcssu (>= 1.0+0cssu3), status-area-orientationlock-applet (>= 1.0+0cssu2), camera-ui (>= 1.1.29.2+0cssu5), maemo-statusmenu-fmtx (>= 0.12+0cssu2), osso-pdf-viewer (>= 1.8.24-2+0cssu3), libtinymail-1.0-0 (>=  1.1.92+1cssu2), libtinymail-camel-1.0-0 (>=  1.1.92+1cssu2), libtinymail-gnomevfs-1.0-0 (>=  1.1.92+1cssu2), libtinymail-maemo-1.0-0 (>=  1.1.92+1cssu2), libtinymailui-1.0-0 (>=  1.1.92+1cssu2), libtinymailui-gtk-1.0-0 (>=  1.1.92+1cssu2), qtm-maemo-metapackage, dsme-thermalobject-surface, modest-l10n-plpl (>= 6.11+0cssu1), modest-l10n-eses (>= 6.11+0cssu1), modest-l10n-ruru (>= 6.11+0cssu1), modest-l10n-svse (>= 6.11+0cssu1), modest-l10n-cscz (>= 6.11+0cssu1), modest-l10n-ptpt (>= 6.11+0cssu1), modest-l10n-fifi (>= 6.11+0cssu1), modest-l10n-dede (>= 6.11+0cssu1), modest-l10n-frfr (>= 6.11+0cssu1), modest-l10n-itit (>= 6.11+0cssu1), modest-l10n-engb (>= 6.11+0cssu1), modest-l10n-mr0 (>= 6.11+0cssu1), modest-l10n-frca (>= 6.11+0cssu1), modest-l10n-enus (>= 6.11+0cssu1), modest-l10n-esmx (>= 6.11+0cssu1), modest-l10n-dadk (>= 6.11+0cssu1), modest-l10n-nlnl (>= 6.11+0cssu1), modest-l10n-nono  (>= 6.11+0cssu1), libqt4-declarative (>= 1:4.7.4~git20110505+cssu3), libqt4-svg (>= 1:4.7.4~git20110505+cssu3), libqt4-core (>= 1:4.7.4~git20110505+cssu3), libqt4-webkit (>= 1:4.7.4~git20110505+cssu3), libqt4-dbus (>= 1:4.7.4~git20110505+cssu3), libqt4-maemo5 (>= 1:4.7.4~git20110505+cssu3), libqt4-xmlpatterns (>= 1:4.7.4~git20110505+cssu3), libqt4-translations (>= 1:4.7.4~git20110505+cssu3), libqt4-gui (>= 1:4.7.4~git20110505+cssu3), libqt4-script (>= 1:4.7.4~git20110505+cssu3), libqt4-sql (>= 1:4.7.4~git20110505+cssu3), libqt4-multimedia (>= 1:4.7.4~git20110505+cssu3), libqt4-network (>= 1:4.7.4~git20110505+cssu3), libqt4-sql-sqlite (>= 1:4.7.4~git20110505+cssu3), libqt4-xml (>= 1:4.7.4~git20110505+cssu3), libqt4-phonon (>= 1:4.7.4~git20110505+cssu3), libqt4-opengl (>= 1:4.7.4~git20110505+cssu3), qtquickcompat (>= 0.1.0+0cssu1), libgtk2.0-bin (>= 2:2.14.7-1maemo34+0cssu1), libgtk2.0-0 (>= 2:2.14.7-1maemo34+0cssu1), libgtk2.0-common (>= 2:2.14.7-1maemo34+0cssu1), libqtm-messaging  (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-publishsubscribe (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-sensors (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-systeminfo (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-bearer (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-multimedia (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-contacts (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-location (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-versit (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-serviceframework (>= 1:1.0.2-maemo4+0m5+0cssu1)
Pre-Depends: maemo-optify-runonce
XB-Maemo-Flags:  reboot, system-update
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sDEgsOHmFEXIQAAA9JSURBVGje7VprbF1XVv7W3uc+Y/v65vpRP/J0
 SeJJm5Z22tJq0GiQqKDiMS2iQhWjURGMKBUVf9CIkRBIwAzlH2VmkEDiJQTq
 n3ZUBJVK51HaTNWmZOo0cR6Txo4Tx3Fi+9r3fc/Ze338OOdeX+fZQsVD4khX
 Pmeffc5e33p8a619DPz/cf0xPz//keYtLCz8l9eS2004ceIEDh48+J96+dra
 WrbVao2RnAQwCaCP5A+ttSfHxsaWb/f8yZMnAQDT09O3BvDcc8/hwQcflL17
 9+KRRx7hzSarqpmbmyuSWiBRBFAUkRKAXQAmRGSHiOxMzu+4nYAkz5OcJXkC
 wHGSCwCWrLVLe/fu3bh2/jvvvCMiApKoVqu8eGE+BvDiiy/Kk08+mQKwbWNj
 Y3J5eXl3q9XaJSI7AOwSkV0ABgFsE5E+AHkAGQDovPB62eh6lCQiIp0bAAiA
 IpLqanLzPR5AmWQFwCWSxwDMGmNmBgcHj09MTNRExG2xwLPPPvtXo6OjT4+N
 jWFwcBBDQ0MYGBiAqkJVATHxywlApCNi55zXXPfi2PTS3vub57HUIgAJMUZA
 D+89YryEJM/7RBYXRe12GJ5rtVqn2q3mMwEAOOcGFhYWcO7cORhjaIxBJpPW
 4eFRGR0pCnxNjDE3CxnpCroVBAFK8kwXCUFIryI64ySci5DOFjGxc69656iq
 cM517ktioYyITIvItBjz5SBZywWBhbWWAGBEoF7twoULWLl6GQeHZrh/Ko90
 QCFB0HUVDzG3dPNepwKYaFYAsYCYWMNU1Boh3n5/BYWpX0Wz0TLqo8258Wso
 saWIGEyLpAaJRTvoBAA0WS+whvUWJQx2yK7hS9g5OQ5FIB4BiBTUh4BvbHWV
 rumxaQ6xFJsVwoIaQl0r/vk26NtoNut489wl5CefxuSuvYjCVhITChIUgZDo
 hBFAxkHkPYKucno01gvGGo/TS0M8OTeHkcK85HMpGgQADGC3gcGgKFJUr1B1
 oHoQhBJQH0JdE97V4NtlqqsC6gEoSA/Qi/Pg8bMVnK7+IqYfeBDtVl16LCc3
 tCYgSABeC+CGXtBsO8ws7sGBHWewayKXeLIHonUIV2EFCGwWkR1GeXkG1Dbo
 6iBd7CJiALGQHncTsVBYLF3ZwHuL92PPA08gbFUS2QTXyrUFVex1mwBUtfOQ
 3ChPWIRy9uowZhcWMFJqSy6bjm+IAcVASKEPAa3Dh+swRgCxNCZISEa2BGtH
 wNX1EN+dHZaRu56BYQuqHYbdIofcLOnSe5jeGFNV9hwglVRCKWy3Wnzv/B4s
 XmlRNXZBEoxFE3Z+IoaAYddZJfZYMpkvoCpZrTu+OUOkdj7HbVlD50Kqeqp6
 eO+pqvQ+PvfeQ9XTazwe07tHO3IxACZvj881vlZFzBvxPSsOF8pFnLyQRb3l
 IBLLHT/W1ZpsTUwQECIJm0vCn5ETef90BSu5L2JoaAhhFEK9wntCNV5fvYcy
 5n6qQpWgjwVX9VCvADUG0ElY2pmomgiejDFWcKtZxdEL+3Hxci0xt2xloK2p
 GB0WjFUfz4sccXq+ipnyY5jc+2m0202o90mi8nAuTmReNQahCq/aHYutEo+R
 6ASxYisHCqjc1GQy2Rpg/koKx+aLmBhpo9CfFt7YPxNkseYpgBCiJBevtPDW
 uYOYuPvnxYVVkBTA88YZ/IZ/u4mT2mWhLUwlXXeKLzYFJODDphy7tBd3XT6C
 /m3buzVMTxUh11tCQADr1ba8eWIA/Xu+ANEaPLtryxaauXHKT/JYr4b8Jgtd
 y7cSe3i3Jui8xBjy3BLxwcVxTI6sSWEgDxFJyoYevu5WFvFwral8a4aoF39F
 RvMWURR2fU+SzNcN+5vkga5ZOwMdC2jyVG8t0yP8Nb4NQNtydH4Ud09ewbZt
 RGDletojmAQtwoiYOVOV83wKd5SGEbabSZ3WsV7XLWLaYK/DyI3qcMTPdjJx
 wotyTQBuNVcSD4ipZeFKGj+YH8YdpXUMFXO9QHvWFXgFzi5UcOTy5zCy9xCj
 dkN409aE16Ss23djPUEsIEAmSS2m1i2hnfhWbCuNajgyP4n94ysyOKC0dsvK
 BATOA5evNvCdU/tR2PmT9FE9KUcRhzUpEOFWkbeoEhLL1XtNkgIBvOuphXoz
 JFWTirHTiW0yEpJ4sdZg6WoLM+fHMDV+BdsL2etCsVKL8MYHeZiRJ2ClCe81
 LiqvEapLLNhcR2lRbThkAsIjhWyKsIborXrEoBPExPU1Ebth0GUSKnsbFPUN
 vDc3ykM7LuHebaBNb1qs1vD4/nHPy8EXMJg2iKKwQzfxi9kx+taOzhhhKxI0
 1ubw2MFV7hxSrIf9fP3D3Wi5DAKjXXIwwi4L8RbOKFvBsTtmjMHicgXvze/G
 5PA8RkYHAQDtiDh2pslj65+XobESorC9JduJMRAgzqZbY4zNNsRUT+APf66C
 3JAAIQjbkt2DVf7p2/eI2E1RDHoA3KSYu0WfInEmNA5Hz/Xjnh0WxZLCKzC/
 WMHhhYfQP7IPUdjYUmGGYYiw3QYB5HM5GGu7CCgplC+fwZ89tQJjU/j770xi
 bsXiZ6cv4N7pCj41dBkfLI9KYDQWuweAJgtokjdvRwnsoXssr9RxZG4nJkav
 orzSwuvH9wKFzwCuTpe4n/eea2tr6OvrQ7E4iEwmg1arjTAM4b1HKmWxcPEy
 vvIT5xlkAzz/2gEsNwrIpoGvvWb454Mn5JEdl/j9+REdyHoAcKqeQaeC09gu
 Gguv5toS/BaAxMDx3TMF2T0kOHMmz/X0o8hJE5GjiAici7i2uordu3cjl89L
 FEVwzjGdTkkQWNbrdayst/Dw2Bkc2B/K33xvH48v5TGUXZGUK+MXDq4SVBaz
 NRi2XeRIAVwqMOwkMk06SQ/Q9G6H9GRL4S0YuVKt4a1Tw4x4J7JZwEeumxCW
 l5cxdeedEGOwurrKdrstURQhm82hWBxEOpMHri7Kl35mjSfPDuHN2bZ86aG3
 OVVqYHzcAWIFIfDdM6XIe3VqlACcumjThQC4ZE+GCRjT87tho9OzlyPUCAtX
 srJzR5FhGIoIaIzB6soahoeHYYxIuVym9yrWGKTTadnYWGcYtiRfGMevfbZC
 m3HyF4d38qlD78uP/2hbULGYOTuos8tF98bZQR+Z7dFALqL3VABhKgjYAeAT
 4V28KSGmdwPqOhCSFJiUnj4CUB/Bubaoxpk8iiI47zAwMIDKRgVhGIoRg0g9
 RQT5fB5X12q4b/As7hs/g7mlAi9V+9yxK+Nm4XWjRxdHXEuz7vJaKF999O2+
 91f3+cPnxxopqyQRuTBiJ5F1LOBExPbQ6nUgRMTEpbaQUNmsq1SoCu/jjklE
 UKtVUSgUEIYRGo0GRQw8vXRyJgn09/Xp+cXz1Jaze4ZW8Ni+c/iXH97ZHMiG
 TFtVr+r3D3zYf/f+Kl56JdsCXeQcCSBKpWy3I/Oq6lTVq/dOVR1VHUlPVU+q
 j69VVdWrKpVeNttOFZLwyUaU91688/DOI5VKsd1uiXMezjlJGhY651VVXaO2
 pmUd5x+9OukAjy/efzx1z/B5qTQYLm8gdJUL2d9/7Fzq9Lnt7dNX+uvqo8h7
 31bv21E7ZKeY80o6EXGMNW2TstAAsHE7RUMFRGiSHseI0JBJJCQ7Z+o9lTH7
 eO9hrUUYhlTvRYwQREwYInRR5NVrdudkQU4t7Qtfeqfsn3h41f7OZ/9927sL
 g5nVqpHP7SvbXE7xl6//yBUrUahelfEmV0QjXRZKAXCkRoAEJCkiNuF7Jttv
 No4LIdmxHGJggCQtKb36uDQRiMYbBUKSkXPOGNMhCBURv1GppCYnJyQMQ4wN
 5dJ/+4O7Nkb6jvZ95lNl+9DU1QCWaFbT/L1X7128WMnXskFE56ki4gkJM8bG
 LFStVmfz+fznjTFtUiMBbEKtNvZ9JmBguTmuAEynySApqireeSiVErd89N4b
 Y4yo945UBUSNMVqpVMxgoZCx1qJerzOXy0lhmzS+9sZ91QfOLuXu37GeWqz0
 tb99dseqscZlbKjqoQScMWK888Hy0grkyJEjeOCBB7B79+7HxsfHv5pOp8cA
 NBPWsZsgYtfq/o1LYZvMMyRNJpMxw0NDUKqKGG02mzIyMhxkMhk0mg1X2ag2
 BfRhGKX6B/rzpVJJqtVqs7y2vpHJpkmiZQ196KxvRNanA/q+tKNTeBERkmnn
 fLNS2XjvwsLFvz556sQRyeVyaDabHYIsHDp06LcLhcLT1tpkj582cRkjAkvC
 JjTbzRMJc5lsNiPbSyVSqQJo5BwzmXR2dHTUqCqiMGI7bCOXzUkqnUKz2QzX
 1taWjLEepCegIrGWBeJ7uvh0vdFYLJfLr8zMvP9qtVr78JafmEql0qenpqae
 z2az0yQbAFI9FrCJ61hu5gebWEC2F4tUUgXwEGir1ZZSqdRXLA5akjBG4JxH
 vV6vl8vly8ZYD8AL4u3UhMqdMZIN22G72WzOXLh48aXZ2dnXAYS3/Ub2+OOP
 4+WXXwaA3IEDB359e7H4WzYI0iRbidCxG5GdzU7bcaF0Om2KxWLX10WgJLyL
 ImSymWw+l0t51bDValWcc01rrQIS7/QKvIikSJowDNfW1sr/evHixZcWFhaO
 d8r5IAjgvf94H/ly+fz+6QMH/jiXyz0MoJUM2y3xEAOw6XRaCoVCRKoHpMs2
 AH2cJlSNiBORDpUmLZqI99426vUPyuvr/3T06NFXANQ/ka+UnWPPnj1PDQ8P
 fyWVShVVtSUiAUkrIjaJB5tKpVAoDIQJU/nNAhGJmxgFqAQjYwxJ5MIwXK3V
 am/Pnjjxd+X19dmP3NF3OriPMumFF17A3NzcP7z77rs/Va1WXwPQl2jeJR/z
 HElH0qlqpKqReg2p2qZqFP8YkeqUtKqaqlWrVxcWzv/J4cOHf/nw4cNfLq+v
 n/jm17/+sYT/WBboPSYnJ396dHTkD1Kp9A4Aja4FgoB9/f3NePe+o/Wuu6Sd
 i9r1WuPfli4vvTQ3N/fmJ/FR/WMBKJVKWF1d7Vxum56e/t2+vr5fMsaApAZB
 IP39fXVVqjESikjgvQ/CMFool8v/fPzE8W+p18VP8r8CPrYFerdfAGB4ePjH
 JiYmnk+n0weCwNb6+vprpKbU09fr1XfWNyrfOnXq1LeT5Ihnn/0NfOMb3/yf
 A9A5BgYGUKlUOpfB1NTUb5ZKpWey2cyFer3+vdnZ2X9sNltn/9f/Y8ejjz7a
 C2o8+aL/f+u44Qbsf9PxH4D+eQVVir4sAAAAAElFTkSuQmCC
