## mp-fremantle-community-pr 21.2011.38-1Tmaemo7.2

=== debian/changelog ===
mp-fremantle-community-pr (21.2011.38-1Tmaemo7.2) unstable; urgency=low

  * maemo-security-certman: blacklist wrongly issued intermediate certificates from TÜRKTRUST

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Sun,  6 Jan 2013 22:28:32 +0100

mp-fremantle-community-pr (21.2011.38-1Tmaemo7.1) unstable; urgency=low

  * mp-fremantle-community-pr: removed libc6 dependency because the maemo.org repo does not import it

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Tue, 25 Dec 2012 22:10:09 +0100

mp-fremantle-community-pr (21.2011.38-1Tmaemo7) unstable; urgency=low

  * alarm-ui: rewritten, fixed memleaks
  * glibc: rebuilt to add support for ppoll/pselect (needs kernel)
  * hildon-desktop / libmatchbox2: improved white and blacklist, fixed #12177, #12576, #12660,
  regressions from the last release and portrait dialog windows
  * ke-recv: added dhcp only uption for pc-suite usbnetwork, removed autostart of filemanager
  * powerkeymenu: rewritten, fixed memleaks
  * profile-status-menu-plugin: rewritten, shows all profiles
  * rtcom-messaging-ui-portait: portrait css for messaging-ui (might need to reapply usermodifications)
  * upstart: fixed boot fail if lowmem maemo kernel module is not loaded

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Tue, 25 Dec 2012 02:22:51 +0100

mp-fremantle-community-pr (21.2011.38-1Tmaemo6) unstable; urgency=low

  * camera-ui: use maemo-invoker, use NOKIA_CAMERA_DIR and NOKIA_MMC_CAMERA_DIR
  * hildon-desktop: fixed #12052, #12584 and #12629
  * ke-recv: added configuration to autolaunch usb0 in pc-suite mode
  * obexd: Initial MAP support (no notifiactions no message push), fixed bug in Irmc
  * openssl: fixed -dbg package (removed debug symbols from main package)
  * pulseaudio: added support for bluetooth AudioSource, added loopback module
  * rtcom-eventlogger-async: fixed dependency
  * status-area-orientationlock-applet: Added dutch translation (by adekker)

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Wed, 31 Oct 2012 14:39:31 +0100

mp-fremantle-community-pr (21.2011.38-1Tmaemo5.1) unstable; urgency=low

  * fixed busybox dependency

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Tue, 11 Sep 2012 14:36:52 +0200

mp-fremantle-community-pr (21.2011.38-1Tmaemo5) unstable; urgency=low

  * alarmd: add to metapackage for real
  * busybox: disabled redrawing lineedit window after SIGWINCH signal.
  * community-ssu-enabler: added system level cssu catalogues, repository keys and uninstaller script
  * curl: update to 7.26.0, fixes ipv6 dns problems
  * evolution-data-server: Remove lines with empty value from VCARD string (except required fields)
  * hildon-application-manager: reenabled Red Pill mode, removed PC Suite error message
  * hildon-desktop: fixed blurless desaturation, added desturate closing window tumbs
  * libxml2: fixed #12566
  * microb-engine: fixed #12555, #12564
  * modest: enable horizontal scrolling in settings dialog
  * obexd: upated to 0.46, backported client bluetooth connection
  * operator-name-cbs-widget: renamed to connui-home-cellular, removed log buttons, added support for custom operator names
  * osso-wlan: fixed EAP recovery
  * osso-xterm: added support to configure reverse colors, always scroll and # of scrollback lines
  * policy-settings-rx51: enable jackbias when headset or microphone is accesible, of if configured in alsaped.conf
  * qt-x11-maemo: improve performance of partial updates in raster window surface on X11
  * tinymail: fixed invalid/NULL pointer in get_folder_status, prevent heap corruption in list
  * upstart: added warning to /etc/fstab, allow +x on fat partitions

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Tue, 11 Sep 2012 12:48:26 +0200

mp-fremantle-community-pr (21.2011.38-1Tmaemo4.1) unstable; urgency=low

  * Recompiled thumb binaries as non-thumb

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 17 Jul 2012 23:52:12 +0300

mp-fremantle-community-pr (21.2011.38-1Tmaemo4) unstable; urgency=low

  * alarmd: wasn't added to this metapackage.
  * camera-ui: fix for dead stream after playback
  * libhildon: fixed #12553
  * hildon-home: removed unsused gconf, enlarge background dialog in portrait
  * hildon-status-menu: removed unsused gconf
  * ke-recv: various fixes regarding renaming and a hook to ignore partitions.
  * libcurl: fixed #12554
  * modest: fixed #12285
  * Included operator-name-cbs-widget
  * pango: fixed #12550

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Thu, 31 May 2012 00:00:38 +0300

mp-fremantle-community-pr (21.2011.38-1Tmaemo3.1) unstable; urgency=low

  * Fixed ke-recv build

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Sat,  7 Apr 2012 21:41:40 +0200

mp-fremantle-community-pr (21.2011.38-1Tmaemo3) unstable; urgency=low

  * alarmd: Fixed alarmd does not correctly replace [COOKIE] in exec string (bug #12560)
  * camera-ui: Fixed incorrect video resolution label in settings dialog
  * hildon-desktop: Don't do extra transistion when launching an application that does not support portrait.
  * ke-recv: Added support for more MMC card partitions and other filesystems
  * ke-recv: Use libvolume_id instead of osso-update-mmc-label.sh for volume names
  * libxml2: CVE-2011-2834 DoS via double free in XPath handling (bug #12566)
  * openssl: CVE-2010-0742 Cryptographic Message Syntax vulnerability (bug #12557)
  * osso-pdf-viewer-l10n: CVE-2010-0742 Cryptographic Message Syntax vulnerability (bug #12557)
  * TV Out packages: code refactor, fixed memory leaks.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 07 Apr 2012 19:14:12 +0300

mp-fremantle-community-pr (21.2011.38-1Tmaemo2.1) unstable; urgency=low

  * Fixed libclutter dependency

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Tue, 20 Mar 2012 14:07:50 +0100

mp-fremantle-community-pr (21.2011.38-1Tmaemo2) unstable; urgency=low


