=== debian/control ===
--- 
+++ 
@@ -11,7 +11,76 @@
 Conflicts: mp-fremantle-generic-pr, mp-fremantle-203-pr, mp-fremantle-002-pr, mp-fremantle-003-pr
 XB-Maemo-Display-Name: Maemo 5 Community SSU Package
 Description: Community SSU package, includes latest fixes from Gitorious and the community
-Depends: modest (>= 3.90.7-9), hildon-home (>= 0.3.71-7), hildon-desktop (>= 1:2.2.142-14), libhildonfm2 (>= 1:2.28.22+0cssu1), gnome-vfs-filechooser-backend (>= 1.10.2-2+0cssu1), hildon-application-manager (>= 1:2.2.72-4), hildon-status-menu (>= 0.3.40-5), libvte4 (>= 1:0.16.14-0mh9.m6), libvte-common (>= 1:0.16.14-0mh9.m6), osso-applet-display (>= 1.5.4+0cssu1), osso-applet-notificationlight (>= 0.0.8+0cssu1), osso-calculator (>= 2.0-1+0cssu1), gstreamer0.10-plugins-bad (>= 0.10.14-git266-0maemo10+0cssu6), gstreamer0.10-plugins-bad-extra (>= 0.10.14-git266-0maemo10+0cssu6), hildon-control-panel (>= 1:2.2.27-5), libcpaboutcssu (>= 1.0+0cssu3), status-area-orientationlock-applet (>= 1.0+0cssu2), camera-ui (>= 1.1.29.2+0cssu5), maemo-statusmenu-fmtx (>= 0.12+0cssu2), osso-pdf-viewer (>= 1.8.24-2+0cssu3), libtinymail-1.0-0 (>=  1.1.92+1cssu2), libtinymail-camel-1.0-0 (>=  1.1.92+1cssu2), libtinymail-gnomevfs-1.0-0 (>=  1.1.92+1cssu2), libtinymail-maemo-1.0-0 (>=  1.1.92+1cssu2), libtinymailui-1.0-0 (>=  1.1.92+1cssu2), libtinymailui-gtk-1.0-0 (>=  1.1.92+1cssu2), qtm-maemo-metapackage, dsme-thermalobject-surface, modest-l10n-plpl (>= 6.11+0cssu1), modest-l10n-eses (>= 6.11+0cssu1), modest-l10n-ruru (>= 6.11+0cssu1), modest-l10n-svse (>= 6.11+0cssu1), modest-l10n-cscz (>= 6.11+0cssu1), modest-l10n-ptpt (>= 6.11+0cssu1), modest-l10n-fifi (>= 6.11+0cssu1), modest-l10n-dede (>= 6.11+0cssu1), modest-l10n-frfr (>= 6.11+0cssu1), modest-l10n-itit (>= 6.11+0cssu1), modest-l10n-engb (>= 6.11+0cssu1), modest-l10n-mr0 (>= 6.11+0cssu1), modest-l10n-frca (>= 6.11+0cssu1), modest-l10n-enus (>= 6.11+0cssu1), modest-l10n-esmx (>= 6.11+0cssu1), modest-l10n-dadk (>= 6.11+0cssu1), modest-l10n-nlnl (>= 6.11+0cssu1), modest-l10n-nono  (>= 6.11+0cssu1), libqt4-declarative (>= 1:4.7.4~git20110505+cssu3), libqt4-svg (>= 1:4.7.4~git20110505+cssu3), libqt4-core (>= 1:4.7.4~git20110505+cssu3), libqt4-webkit (>= 1:4.7.4~git20110505+cssu3), libqt4-dbus (>= 1:4.7.4~git20110505+cssu3), libqt4-maemo5 (>= 1:4.7.4~git20110505+cssu3), libqt4-xmlpatterns (>= 1:4.7.4~git20110505+cssu3), libqt4-translations (>= 1:4.7.4~git20110505+cssu3), libqt4-gui (>= 1:4.7.4~git20110505+cssu3), libqt4-script (>= 1:4.7.4~git20110505+cssu3), libqt4-sql (>= 1:4.7.4~git20110505+cssu3), libqt4-multimedia (>= 1:4.7.4~git20110505+cssu3), libqt4-network (>= 1:4.7.4~git20110505+cssu3), libqt4-sql-sqlite (>= 1:4.7.4~git20110505+cssu3), libqt4-xml (>= 1:4.7.4~git20110505+cssu3), libqt4-phonon (>= 1:4.7.4~git20110505+cssu3), libqt4-opengl (>= 1:4.7.4~git20110505+cssu3), qtquickcompat (>= 0.1.0+0cssu1), libgtk2.0-bin (>= 2:2.14.7-1maemo34+0cssu1), libgtk2.0-0 (>= 2:2.14.7-1maemo34+0cssu1), libgtk2.0-common (>= 2:2.14.7-1maemo34+0cssu1), libqtm-messaging  (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-publishsubscribe (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-sensors (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-systeminfo (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-bearer (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-multimedia (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-contacts (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-location (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-versit (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-serviceframework (>= 1:1.0.2-maemo4+0m5+0cssu1)
+Depends: alarmd (>= 1.1.16+0m5+0cssu0),
+ apt (>= 0.7.20.2maemo13.2+0cssu1), apt-transport-https (>= 0.7.20.2maemo13.2+0cssu1),
+ busybox (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-busybox (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-console-tools (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-dnsutils (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-ifupdown (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-iputils-ping (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-net-tools (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-procps (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-psmisc (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-realpath (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-time (>= 3:1.10.2.legal-1osso31+0cssu0),
+ camera-ui (>= 1.1.29.2+0cssu15),
+ community-ssu-enabler (>= 0.7-3),
+ connui-home-cellular (>= 3.1.1),
+ dosfstools (>= 1:3.0.12-0cssu0.2),
+ dsme-thermalobject-surface,
+ evolution-data-server-addressbook (>= 1.4.2.1-20120717-maemo1+0cssu1),
+ gnome-vfs-filechooser-backend (>= 1.10.2-2+0cssu1),
+ gstreamer0.10-plugins-bad (>= 0.10.14-git266-0maemo10+0cssu6), gstreamer0.10-plugins-bad-extra (>= 0.10.14-git266-0maemo10+0cssu6),
+ hildon-application-manager (>= 1:2.2.72-5),
+ hildon-control-panel (>= 1:2.2.27-5),
+ hildon-desktop (>= 1:2.2.146-2),
+ hildon-home (>= 0.3.71-10),
+ hildon-status-menu (>= 0.3.40-8),
+ ke-recv (>= 3.19-15.7),
+ libalarm2 (>= 1.1.16+0m5+0cssu0),
+ libclutter-0.8-0 (>= 0.8.2-0maemo67+0m5),
+ libcpaboutcssu (>= 1.0+0cssu4.1),
+ libcurl3 (>= 7.26.0-1maemo1+0cssu1),
+ libebook (>= 1.4.2.1-20120717-maemo1+0cssu1), libedata-book (>= 1.4.2.1-20120717-maemo1+0cssu1), libedataserver (>= 1.4.2.1-20120717-maemo1+0cssu1),
+ libfreetype6 (>= 2.3.9-2osso2+0cssu1),
+ libgdigicam-gst-camerabin0 (>= 0.3.29.2+0cssu1), libgdigicam0 (>= 0.3.29.2+0cssu1),
+ libgtk2.0-0 (>= 2:2.14.7-1maemo34+0cssu1), libgtk2.0-bin (>= 2:2.14.7-1maemo34+0cssu1), libgtk2.0-common (>= 2:2.14.7-1maemo34+0cssu1),
+ libhildon1 (>= 2.2.24-1), libhildonfm2 (>= 1:2.28.22+0cssu2),
+ libmaemosec-certman-applet0 (>= 0.1.4+0m5), libmaemosec-certman0 (>= 0.2.2), libmaemosec0 (>= 0.2.2),
+ libnspr4 (>= 1:20100401-1.9.2-5.2+0m5+0cssu0),
+ libnss3 (>= 1:20100401-1.9.2-5.2+0m5+0cssu0),
+ libosso-gnomevfs2-0 (>= 2.16.3-2osso12+0m5+0cssu1.1), libosso-gnomevfs2-common (>= 2.16.3-2osso12+0m5+0cssu1.1),
+ libpango1.0-0 (>= 1.24.2-0maemo5), libpango1.0-common (>= 1.24.2-0maemo5),
+ libpulse0 (>= 0.9.15-1maemo44+0m5+0cssu1), libpulse-mainloop-glib0 (>= 0.9.15-1maemo44+0m5+0cssu1),
+ libqt4-core (>= 1:4.7.4~git20110505+cssu7), libqt4-dbus (>= 1:4.7.4~git20110505+cssu7), libqt4-declarative (>= 1:4.7.4~git20110505+cssu7), libqt4-gui (>= 1:4.7.4~git20110505+cssu7), libqt4-maemo5 (>= 1:4.7.4~git20110505+cssu7), libqt4-multimedia (>= 1:4.7.4~git20110505+cssu7), libqt4-network (>= 1:4.7.4~git20110505+cssu7), libqt4-opengl (>= 1:4.7.4~git20110505+cssu7), libqt4-phonon (>= 1:4.7.4~git20110505+cssu7), libqt4-script (>= 1:4.7.4~git20110505+cssu7), libqt4-sql (>= 1:4.7.4~git20110505+cssu7), libqt4-sql-sqlite (>= 1:4.7.4~git20110505+cssu7), libqt4-svg (>= 1:4.7.4~git20110505+cssu7), libqt4-test (>= 1:4.7.4~git20110505+cssu7), libqt4-translations (>= 1:4.7.4~git20110505+cssu7), libqt4-webkit (>= 1:4.7.4~git20110505+cssu7), libqt4-xml (>= 1:4.7.4~git20110505+cssu7), libqt4-xmlpatterns (>= 1:4.7.4~git20110505+cssu7),
+ libqtm-bearer (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-contacts (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-location (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-messaging (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-multimedia (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-publishsubscribe (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-sensors (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-serviceframework (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-systeminfo (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-versit (>= 1:1.0.2-maemo4+0m5+0cssu1),
+ librtcom-eventlogger1-async (>= 0.1-0maemo1+0cssu0),
+ libssl0.9.8 (>= 0.9.8n-1+maemo4+0m5+0cssu1),
+ libtinymail-1.0-0 (>= 1.1.92+1cssu5), libtinymail-camel-1.0-0 (>= 1.1.92+1cssu5), libtinymail-gnomevfs-1.0-0 (>= 1.1.92+1cssu5), libtinymail-maemo-1.0-0 (>= 1.1.92+1cssu5), libtinymailui-1.0-0 (>= 1.1.92+1cssu5), libtinymailui-gtk-1.0-0 (>= 1.1.92+1cssu5),
+ libtrackerclient0 (>= 0.6.95-35maemo1+0m5+0cssu0),
+ libtvout-ctl (>= 1.0-0+0cssu0),
+ libvte-common (>= 1:0.16.14-0mh9.m6), libvte4 (>= 1:0.16.14-0mh9.m6),
+ libxml2 (>= 2.6.32.dfsg-5maemo4+0m5+0cssu0),
+ maemo-applet-tvout (>= 6.0-0+0cssu0),
+ maemo-statusmenu-fmtx (>= 0.12+0cssu2),
+ maemosec-certman-applet (>= 0.1.4+0m5), maemosec-certman-common-ca (>= 0.2.2), maemosec-certman-tools (>= 0.2.2),
+ microb-engine (>= 1:20100401-1.9.2-5.2+0m5+0cssu0), microb-engine-common (>= 1:20100401-1.9.2-5.2+0m5+0cssu0),
+ modest (>= 3.90.7-11.2), modest-home-applet,
+ modest-l10n-cscz (>= 6.11+0cssu3), modest-l10n-dadk (>= 6.11+0cssu3), modest-l10n-dede (>= 6.11+0cssu3), modest-l10n-engb (>= 6.11+0cssu3), modest-l10n-enus (>= 6.11+0cssu3), modest-l10n-eses (>= 6.11+0cssu3), modest-l10n-esmx (>= 6.11+0cssu3), modest-l10n-fifi (>= 6.11+0cssu3), modest-l10n-frca (>= 6.11+0cssu3), modest-l10n-frfr (>= 6.11+0cssu3), modest-l10n-itit (>= 6.11+0cssu3), modest-l10n-mr0 (>= 6.11+0cssu3), modest-l10n-nlnl (>= 6.11+0cssu3), modest-l10n-nono (>= 6.11+0cssu3), modest-l10n-plpl (>= 6.11+0cssu3), modest-l10n-ptpt (>= 6.11+0cssu3), modest-l10n-ruru (>= 6.11+0cssu3), modest-l10n-svse (>= 6.11+0cssu3),
+ obexd (>= 0.46-1maemo5+0cssu1),
+ openssl (>= 0.9.8n-1+maemo4+0m5+0cssu1),
+ osso-applet-display (>= 1.5.4+0cssu1), osso-applet-notificationlight (>= 0.0.8+0cssu1),
+ osso-calculator (>= 2.0-1+0cssu2), osso-calculator-engine (>= 1.6.31-3+0cssu1), osso-calculator-ui (>= 2.0-1+0cssu2),
+ osso-camera-ui-l10n-mr0 (>= 6.20+0cssu1),
+ osso-pdf-viewer (>= 1.8.24-2+0cssu3),
+ osso-pdf-viewer-l10n-mr0 (>= 6.11+0m5+0cssu0),
+ osso-systemui-alarm (>= 0.3.3+0cssu0),
+ osso-systemui-powerkeymenu (>= 0.3.0.2+0cssu0),
+ osso-wlan (>= 3.0.20.1+0cssu2),
+ osso-xterm (>= 0.14.mh31+0cssu0),
+ policy-settings-rx51(>= 0.4.10.8+0m5),
+ pulseaudio (>= 0.9.15-1maemo44+0m5+0cssu1), pulseaudio-esound-compat (>= 0.9.15-1maemo44+0m5+0cssu1), pulseaudio-module-bluetooth (>= 0.9.15-1maemo44+0m5+0cssu1), pulseaudio-module-gconf (>= 0.9.15-1maemo44+0m5+0cssu1), pulseaudio-module-hal (>= 0.9.15-1maemo44+0m5+0cssu1),
+ qtm-maemo-metapackage,
+ qtquickcompat (>= 0.1.0+0cssu1),
+ rtcom-accounts-voip-support,
+ rtcom-messaging-ui-portrait (>= 1.0),
+ status-area-orientationlock-applet (>= 1.0+0cssu4),
+ status-menu-applet-profiles (>= 0.13-1+0cssu0),
+ status-menu-applet-tvout (>= 6.0-0+0cssu0),
+ system-services (>= 0.3.8-68+0cssu1),
+ tracker (>= 0.6.95-35maemo1+0m5+0cssu0), tracker-utils (>= 0.6.95-35maemo1+0m5+0cssu0),
+ upstart (>= 0.3.8-68+0cssu1)
 Pre-Depends: maemo-optify-runonce
 XB-Maemo-Flags:  reboot, system-update
 XB-Maemo-Icon-26:
@@ -88,20 +157,3 @@
  NBPWsZsgYtfq/o1LYZvMMyRNJpMxw0NDUKqKGG02mzIyMhxkMhk0mg1X2ag2
  BfRhGKX6B/rzpVJJqtVqs7y2vpHJpkmiZQ196KxvRNanA/q+tKNTeBERkmnn
  fLNS2XjvwsLFvz556sQRyeVyaDabHYIsHDp06LcLhcLT1tpkj582cRkjAkvC
- JjTbzRMJc5lsNiPbSyVSqQJo5BwzmXR2dHTUqCqiMGI7bCOXzUkqnUKz2QzX
- 1taWjLEepCegIrGWBeJ7uvh0vdFYLJfLr8zMvP9qtVr78JafmEql0qenpqae
- z2az0yQbAFI9FrCJ61hu5gebWEC2F4tUUgXwEGir1ZZSqdRXLA5akjBG4JxH
- vV6vl8vly8ZYD8AL4u3UhMqdMZIN22G72WzOXLh48aXZ2dnXAYS3/Ub2+OOP
- 4+WXXwaA3IEDB359e7H4WzYI0iRbidCxG5GdzU7bcaF0Om2KxWLX10WgJLyL
- ImSymWw+l0t51bDValWcc01rrQIS7/QKvIikSJowDNfW1sr/evHixZcWFhaO
- d8r5IAjgvf94H/ly+fz+6QMH/jiXyz0MoJUM2y3xEAOw6XRaCoVCRKoHpMs2
- AH2cJlSNiBORDpUmLZqI99426vUPyuvr/3T06NFXANQ/ka+UnWPPnj1PDQ8P
- fyWVShVVtSUiAUkrIjaJB5tKpVAoDIQJU/nNAhGJmxgFqAQjYwxJ5MIwXK3V
- am/Pnjjxd+X19dmP3NF3OriPMumFF17A3NzcP7z77rs/Va1WXwPQl2jeJR/z
- HElH0qlqpKqReg2p2qZqFP8YkeqUtKqaqlWrVxcWzv/J4cOHf/nw4cNfLq+v
- n/jm17/+sYT/WBboPSYnJ396dHTkD1Kp9A4Aja4FgoB9/f3NePe+o/Wuu6Sd
- i9r1WuPfli4vvTQ3N/fmJ/FR/WMBKJVKWF1d7Vxum56e/t2+vr5fMsaApAZB
- IP39fXVVqjESikjgvQ/CMFool8v/fPzE8W+p18VP8r8CPrYFerdfAGB4ePjH
- JiYmnk+n0weCwNb6+vprpKbU09fr1XfWNyrfOnXq1LeT5Ihnn/0NfOMb3/yf
- A9A5BgYGUKlUOpfB1NTUb5ZKpWey2cyFer3+vdnZ2X9sNltn/9f/Y8ejjz7a
- C2o8+aL/f+u44Qbsf9PxH4D+eQVVir4sAAAAAElFTkSuQmCC
